<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>削除画面</title>
</head>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

<body style="margin: 0;">

    <div style="width: 100%; height: 80px; background-color: antiquewhite; margin: 0;">
        <div style="padding-right: 50">
            <!-- ログアウト先はログイン画面-->
            <a href="">
                <p style="text-align: right; float: right; padding-top: 20px; padding-right: 10px; font-size: 20px">

                    ログアウト</p>
            </a>
            <p style="margin: 0; padding-top: 15px; font-size: 25px; text-align: right; float: right; padding-right: 100px;">Taiga shigaさん
            </p>
        </div>
    </div>

    <h1 style="text-align: center; padding-top: 50px; color: black; font-size: 50px">ユーザー情報削除確認</h1>


    <div style="padding-top: 100px; text-align: center">
        <p style="font-size: 40px">ログインID:00001</p>
        <p style="font-size: 40px">本当に消してよろしいですか？</p>


    </div>

    <div style="padding-top:75px" class="row justify-content-center">
        <div class="col-4">
            <input style="width: 100%; height: 50px" type="button" value="キャンセル" class="btn btn-primary">
        </div>
        <div class="col-4">
            <input style="width: 100%; height: 50px;" type="button" value="OK" class="btn btn-primary">
        </div>
    </div>
</body></html>
 
